<html>
    <head>
        <title>Modulo 2 - Lição de Casa</title>
        <style>
        
        body {

            font-size: 20px;
        }

        .form {
            background-color:whitesmoke;
            width: 400px;
            border-radius: 5px;
            height: 560px;
        }

        .custom-input {
            border: 0px;
            border-radius: 8px;
            color: gray;
            font-size: 20px;
            width: 100%;
            height: 50px;
            margin-top: 15px;
            padding: 20px;
        }   

        .custom-textarea {
            font-size: 20px;
            border: 0px;
            border-radius: 8px;
            color: gray;
            width: 100%;
            margin-top: 15px;
            height: 200px;
            margin-top: 15px;
            padding: 20px;
            resize: none;
            margin-bottom: 35px;
        }

        .ajustes-form {
            margin-left: 20px;
            width: 360px;
        }

        #h1-custom {
            font-size: 40px;
            padding-top: 20px;
            margin-bottom: 10px;
            color: black;
        }
        
        .botao {
            height: 50px;
            width: 100%;
            border: 2px solid black;
            border-radius: 8px;
            margin-top: 20px;
            color: black;
            font-size: 20px;
            font-weight: 800;
        }

        .texto {
            color: gray;
            border: 0px;
        }

        .hero {
            background-image: URL("img/Image.png");
            width: 900px;
            color: white;
            font-size: 60px;
            font-weight: 800;
            background-repeat: no-repeat;
            background-size: cover;
            margin-bottom: 20px;
            height: 400px;
        }

        </style>
    </head>
    <body>       
        <div class="hero">
            <img src="./img/seta.png" alt=""><span>CORRA</span><br>
            <span>COMO SE O MUNDO<br>DEPENDESSE DE VOCÊ</span>
        </div>
        <form action="" class="form" id="formulario">
        <div class="ajustes-form">
            <h1 id="h1-custom">Contacte-nos</h1>
            <input class="custom-input" type="text" placeholder="Nome">
            <input class="custom-input" type="email" placeholder="E-mail">
            <textarea class="custom-textarea" placeholder="Comentários"></textarea>
        </div>
        <div>
             <label>
                <input type="checkbox" id="check" value="check">
                Concordo com a política de privacidade
             </label> 
            <button class="botao" type="submit" form="form1" value="Submit">Enviar</button>
        </div>
        </form>
    </body>
</html> 